VERSION 1
	- texte						DONE
		* accent				DONE
		* big parag must be truncated.
		* ...
	- layout					DONE
	- title						DONE
	- list						DONE
	- paper						DONE
	- footer, header				DONE
		* analyse the header and then test if a
		* header, footer exist			DONE
		* Use hType for hedaers/footers		DONE
		* Use either \fancyhead or \chead	DONE
		- add a parameter useformat to generate
		  method				DONE
		- put header/footer different place if
		  it's center, ...
		  to do that --> isCenter method for
		  Texte class
	- clean codes :)))				DONE
	- kdoc						DONE
	- footnote
	- Get all default informations			DONE
	- Use QList for all list			DONE
	- indent lists
	- break lines

VERSION 2
	- unicode
	- table						DONE AT 80 %
	- picture					DONE AT 50 %
	- variable
	- personalization

VERSION 3
	- parts
	- formula					DONE AT 50 %
	- figure
	- frame
